@charset "UTF-8";


/* career_sodan.html */
/*-------------------------------------------*/
section { text-align: center; }
section:not(.career-main) {
    padding: 5em 0;
}
 
.career-secrion-title {
    color: #333;
    font-size: 30px;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.career-lead {
    color: #333;
    font-size: 20px;
    line-height: 1.8em;
    margin-bottom: 20px;
}
.career-text {
    color: #333;
    font-size: 16px;
    line-height: 1.8em;
}

@media screen and (max-width: 767px) {
    section:not(.career-main) {
        padding: 2.0em 0;
    }
    
    .career-secrion-title {
        font-size: clamp(22px, 3.75vw, 26px);
        margin-bottom: 20px;
    }
    .career-lead {
        font-size: clamp(14px, 3.25vw, 16px);
        text-align: left;
    }
    .career-text {
        font-size: clamp(13px, 3.0vw, 14px);
        text-align: left;
    }
    
}


/* career-main */
/*-------------------------------------------*/
.career-main {
    padding: 10em 0;
    background: url(../images/career-main-back.png) no-repeat;
    background-position: center top;
    background-size: cover;
}
.career-main__content {
    text-align: left;
    width: fit-content;
    margin: 0 0 20px;
}

.career-main__catch {
    font-size: 36px;
    line-height: 1.5em;
    margin: 0 0 30px;
}
.career-main__lead {
    font-size: 18px;
    line-height: 2em;
}
@media screen and (max-width: 767px) {
    .career-main {
        margin-top: 68px;
        padding: 0 0;
        background-position: center right 40%;
        background-size: cover;
    }
    .career-main .mywidth {
        padding: 2.0em 2.5vw;
        background: rgba(255, 255, 255, 0.5);
    }
    .career-main__content {
        margin: 0 0 0;
    }

    .career-main__catch {
        font-size: clamp(24px, 7.5vw, 28px);
        margin: 0 0 10px;
    }
    .career-main__lead {
        font-size: clamp(14px, 3.25vw, 16px);
        line-height: 1.8em;
    }
    
}



/* career-benefits */
/*-------------------------------------------*/
.career-benefits__content {
    text-align: center;
}
.career-check__list {
    width: 100%;
    max-width: 860px;
    margin: 30px auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}
.career-check__list > li {
    width: calc((100% - 20px) / 2);
    text-align: left;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.career-check__list > li::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url("../images/i_check.png") no-repeat;
    background-size: contain;
    margin-right: 0.5em;
}
@media screen and (max-width: 767px) {
    .career-check__list {
        margin: 20px auto;
        flex-direction: column;
        gap: 10px;
    }
    .career-check__list > li {
        width: 100%;
        font-size: clamp(13px,3.0vw,14px);
    }
    .career-check__list > li::before {
        width: 16px;
        height: 16px;
    }
}



/* career-topics */
/*-------------------------------------------*/
.career-topics__content {}
.career-topics__content > div {
    margin-top: 30px;
}
.career-topics__content > div:last-of-type {
    margin-bottom: 30px;
}

.career-topics__title {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3em;
    text-align: left;
    padding: 0.5em 1em;
    background: #00afcc;
    position: relative;
}
.career-topics__title::after {
    content: "";
    width: 8px;
    height: 8px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    display: inline-block;
    position: absolute;
    top: 35%;
    right: 1em;
}
.career-topics__title.open::after {
    transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    top: 43%;
}

.career-topics__inner { padding: 1.5em 1.5em; }

.career-topics__card .title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.career-topics__card .sub_title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.career-topics__card .sub_title:not(:first-of-type) {
    margin-top: 20px;
}

.career-topics__inner .career-topics__card {
    text-align: left;
    padding: 1em 1em;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 8px;
}

/* .think_list */
.think_list {}
.think_list li {
    font-size: 16px;
    line-height: 1.6em;
    padding-left: 1.5em;
    margin-top: 6px;
    position: relative;
}
.think_list li::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 21px;
    background: url("../images/i_think.png") no-repeat;
    background-size: contain;
    position: absolute;
    top: 2px;
    left: 0;
}

@media screen and (max-width: 767px) {
    .career-topics__content > div {
        margin-top: 20px;
    }
    .career-topics__content > div:last-of-type {
        margin-bottom: 30px;
    }
    
    .career-topics__title {
        font-size: clamp(16px, 3.5vw, 18px);
        padding: 0.5em 0.75em;
    }
    
    .career-topics__inner { padding: 1em 0.75em; }
    
    .career-topics__inner .career-topics__card {
        padding: 0.75em 0.75em;
    }
    .career-topics__card .title {
        font-size: clamp(15px, 3.25vw, 16px);
        margin-bottom: 10px;
    }
    
    
    /* .think_list */
    .think_list li {
        font-size: clamp(13px,3.0vw,14px);
    }
    .think_list li::before {
        width: 11px;
        height: 17px;
    }
    
    
}

/* アコーディオン */
.acc_inner {
    display: none;
    border-left: 1px solid #00afcc;
    border-right: 1px solid #00afcc;
    border-bottom: 1px solid #00afcc;
    border-radius: 0 0 13px 13px;
}



/* .topic_1 */
.career-topics__inner.topic_1 > div {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    /*grid-template-rows: repeat(3, 1fr);*/
    grid-template-rows: auto auto auto;
    gap: 30px;
}
.career-topics__inner.topic_1 .career-topics__card:nth-of-type(2) {
    grid-column-start: 1;
    grid-row-start: 2;
}
.career-topics__inner.topic_1 .career-topics__card:nth-of-type(3) {
    grid-column-start: 1;
    grid-row-start: 3;
}
.career-topics__inner.topic_1 .career-topics__card:nth-of-type(4) {
    grid-row: span 3 / span 3;
    grid-column-start: 2;
    grid-row-start: 1;
}

@media screen and (max-width: 767px) {
    .career-topics__inner.topic_1 > div {
        grid-template-columns: auto;
        gap: 20px;
    }
    .career-topics__inner.topic_1 .career-topics__card:nth-of-type(2),
    .career-topics__inner.topic_1 .career-topics__card:nth-of-type(3),
    .career-topics__inner.topic_1 .career-topics__card:nth-of-type(4) {
        grid-column-start: inherit;
        grid-row-start: inherit;
    }
}

/* .topic_2 */
.career-topics__inner.topic_2 {}
.career-topics__inner.topic_2 ul {
    max-width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.career-topics__inner.topic_2 ul > li {
    width: 100%;
    text-align: left;
}
@media screen and (max-width: 767px) {
    .career-topics__inner.topic_2 ul {
        grid-template-columns: auto;
    }

}

/* .topic_3 */
.career-topics__inner.topic_3 {}
.career-topics__inner.topic_3 ul {
    max-width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.career-topics__inner.topic_3 ul > li {
    width: 100%;
    text-align: left;
}
@media screen and (max-width: 767px) {
    .career-topics__inner.topic_3 ul {
        grid-template-columns: auto;
    }
    
}

/* .topic_4 */

@media screen and (max-width: 767px) {
    
    
}

/* .topic_5 */
.career-topics__inner.topic_5 {}
.career-topics__inner.topic_5 ul {
    max-width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.career-topics__inner.topic_5 ul > li {
    width: 100%;
    text-align: left;
}
@media screen and (max-width: 767px) {
    .career-topics__inner.topic_5 ul {
        grid-template-columns: auto;
    }
    .career-topics__inner.topic_5 ul > li {
        align-items: flex-start;
    }
    
}


